--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Tactical eager loading requires the tactical_eager_loading plugin
full_name: Sequel::Plugins::LazyAttributes::apply
is_singleton: true
name: apply
params: (model, *attrs)
visibility: public
